Debian Bug report logs - #682084
ITP: totalopenstation -- download and process data from total station devices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Matteo F. Vescovi" <mfv.debian@gmail.com>

Date: Thu, 19 Jul 2012 12:48:02 UTC

Owned by: "Matteo F. Vescovi" <mfv.debian@gmail.com>

Severity: wishlist

Fixed in version totalopenstation/0.3-1

Done: mfv.debian@gmail.com (Matteo F. Vescovi)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#682084; Package wnpp. (Thu, 19 Jul 2012 12:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Matteo F. Vescovi" <mfv.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 19 Jul 2012 12:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Matteo F. Vescovi" <mfv.debian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: totalopenstation -- download and process data from total station devices
Date: Thu, 19 Jul 2012 14:45:09 +0200
Package: wnpp
Severity: wishlist
Owner: "Matteo F. Vescovi" <mfv.debian@gmail.com>

* Package name    : totalopenstation
  Version         : 0.3
  Upstream Author : Stefano Costa <steko@iosa.it>
* URL             : http://tops.iosa.it/
* License         : GPL-3+
  Programming Lang: Python
  Description     : download and process data from total station devices

Total Open Station (TOPS for friends) is a free software program
for downloading and processing data from total station devices.

This is a task which is usually done by proprietary, dedicated and
Windows™-only software, but TOPS is different by nature, because:

 - it is free software released under the GNU GPLv3 license;
 - it works on any operating system, including mobile platforms like OpenMoko;
 - it is designed to support as many devices and formats as possible,
   all within the same program, opposed to having one program per device.

Every model has its own quirks, but TOPS uses a modular structure and keeps
the downloading of data logically separated from its processing, thus enabling
exporting data to a variety of output formats, even at a later moment.
Archiving of raw data is made easy by using plain text files.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 07 Mar 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to mfv.debian@gmail.com (Matteo F. Vescovi):
You have taken responsibility. (Fri, 12 Apr 2013 23:03:17 GMT) Full text and rfc822 format available.

Notification sent to "Matteo F. Vescovi" <mfv.debian@gmail.com>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 682084-close@bugs.debian.org (full text, mbox):

From: mfv.debian@gmail.com (Matteo F. Vescovi)
To: 682084-close@bugs.debian.org
Subject: Bug#682084: fixed in totalopenstation 0.3-1
Date: Fri, 12 Apr 2013 23:00:12 +0000
Source: totalopenstation
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
totalopenstation, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682084@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matteo F. Vescovi <mfv.debian@gmail.com> (supplier of updated totalopenstation package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 07 Mar 2013 10:08:13 +0100
Source: totalopenstation
Binary: totalopenstation
Architecture: source all
Version: 0.3-1
Distribution: experimental
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Matteo F. Vescovi <mfv.debian@gmail.com>
Description: 
 totalopenstation - download and process data from total station devices
Closes: 682084
Changes: 
 totalopenstation (0.3-1) experimental; urgency=low
 .
   * Initial release (Closes: #682084)
Checksums-Sha1: 
 061e6de2725c82cae6810cf3b1a9637d27156b7e 2002 totalopenstation_0.3-1.dsc
 c6a84f9ad10c142439d932f085ebecb4310709e9 105212 totalopenstation_0.3.orig.tar.bz2
 4decf7c9d38277ac464283b458bbabaabe86a10a 2216 totalopenstation_0.3-1.debian.tar.gz
 b21ab87a628d103c1ba4d161225f0e99185e587f 53118 totalopenstation_0.3-1_all.deb
Checksums-Sha256: 
 c7fdaebd3a944462041f4b186fc3fa6518b2e536a81720f987b8db34e77b923b 2002 totalopenstation_0.3-1.dsc
 c481cf5f95cfd61ba47e6e9415a8f9eb71bd53500afa3345cb2ce8fa1cc9beed 105212 totalopenstation_0.3.orig.tar.bz2
 911ee437a4aeedd8b2334679c92f0f6260e20661bf087fbf2176ec5a3c2ee72d 2216 totalopenstation_0.3-1.debian.tar.gz
 7a8f07ce1ec9f69f8fa663fdd6c50e50563e4d6365c574c70cc26c6384b40ad9 53118 totalopenstation_0.3-1_all.deb
Files: 
 9ec6d36d05b1d95148454f2460483891 2002 utils extra totalopenstation_0.3-1.dsc
 7c823f0ad3ca5146643d666f6df39cb1 105212 utils extra totalopenstation_0.3.orig.tar.bz2
 4b9f97d971da2070d15262ed327c43c9 2216 utils extra totalopenstation_0.3-1.debian.tar.gz
 20a9eb7583ffd9bcf588ae11c531fd97 53118 utils extra totalopenstation_0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJROHKEAAoJEOikiuUxHXZaK5kQAJZIXLQXo8ufp6PC3AOuweqQ
wktNwp5095S6JvnoFzYcDTcfrWasal1dOesDVj/onoJHJNvAVVcqrxapscOdrt4Q
Z8IBP7SD95gGR1M/CTP9KzwWJZPnIbf829f/kgyZyNkvLTJZug1x/6EZjCVNVQuz
yhT5vtDvdnkuGdscAaTGfaX7TklF/ygm7LIG/ZVHgyRJrhua0n/uqcDdgZoqYGIc
P+rZXsvigaKjjnLgc8KBhmApvrIQVAZjubsNWBuk2pH22mTMn6UhwbrVfgfbJoKZ
BFv9U1f03oZAQP8SeGtpAeE+LEsAMIXMDrby9qQuITaythEilNEPI1ea8N9H0l0o
RqXJy8bid2V49CK6aWBsTIzECwMRBBZY3/VxuH0ta3NCbFWYoApVWCF4Go6xajC4
GKyPPGT2O7nrbNLJ8uy83dmNIfSy9treLiPBBClDYL3Hthv0qcz/c2STR653p5sD
yUcwHAmJv3M/LjKJn8m5zZOnSNdUOylGDUqsE62vMRFOoxnL2jQ7wOk+uSjgqXu0
lHTzl1gbce977PN8hdR2B25TD87VB7S6gcd8ja+DmgnE7W9RAXrmn41PfolLFD9P
pDEPbjQho5TYiUGCPjh3V4EzHncYXaSEmmjkAuyimH4114XicEwaO8ejhUG1zl+5
GZM0oIInaNV55zQNjRDr
=V6CU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:35:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:00:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.